Replace the app's slash commands
curl --request PUT \
--url https://sigmachat.org/api/v1/app/commands \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"name": "<string>",
"description": "<string>",
"options": [
{}
]
}
]
'import requests
url = "https://sigmachat.org/api/v1/app/commands"
payload = [
{
"name": "<string>",
"description": "<string>",
"options": [{}]
}
]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify([{name: '<string>', description: '<string>', options: [{}]}])
};
fetch('https://sigmachat.org/api/v1/app/commands', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Reference
Replace the app's slash commands
PUT
/
app
/
commands
Replace the app's slash commands
Was this page helpful?
⌘I